.home nav {
  position: inherit !important;
  padding: 15px 9% !important;
  width: 100% !important;
  z-index: 999 !important;
}
.home nav .btn-cta {
  padding: 6px 20px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: 2px solid var(--sky);
}
.home nav .active {
  font-weight: bold;
  color: var(--white) !important;
}
.home nav .logo {
  width: 75%;
}
.home nav .nav-item .nav-link {
  font-size: 20px !important;
  color: var(--white);
}
@media (max-width: 500px) and (min-width: 0px) {
  .home nav {
    padding: 15px 0 !important;
  }
  .home nav .logo {
    width: 100%;
  }
  .home nav .navbar-toggler .navbar-toggler-icon {
    background-image: url("../img/home/Hamburger_icon_white.svg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.4rem;
    height: 1.4rem;
  }
  .home nav .nav-item .nav-link {
    font-size: 16px !important;
    color: var(--white);
  }
}
.home .sec1 {
  background-image: url("../img/home/conversia-ver-2-header.jpg");
  padding: 250px 9% 80px;
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec1 .separador {
  height: 15%;
}
.home .sec1 .caja {
  margin-top: 20%;
}
.home .sec1 .caja .box {
  text-align: left !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(244, 244, 244, 0.1);
  border-radius: 16px;
  padding: 20px 40px;
  text-align: center;
  height: 150px;
  -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}
.home .sec1 .caja .box .icono {
  width: 85px;
  margin-right: 20px;
}
.home .sec1 .btn-cta {
  padding: 15px 28px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: none;
  background-color: var(--sky);
  color: var(--white);
}
@media (min-width: 600px) and (max-width: 800px) {
  .home .sec1 {
    background-image: url("../img/home/res/conversia-ver-2-header-res.jpg");
    padding: 70px 9% 70px;
  }
  .home .sec1 .desktop-item {
    display: none !important;
  }
  .home .sec1 .mobile-item {
    display: block !important;
  }
  .home .sec1 .logo {
    width: 100%;
  }
  .home .sec1 .navbar-toggler {
    border: none;
  }
  .home .sec1 .navbar-toggler .navbar-toggler-icon {
    background-image: url("../img/home/Hamburger_icon_white.svg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.4rem;
    height: 1.4rem;
  }
  .home .sec1 .caja .col-md-6 {
    width: 100% !important;
  }
  .home .sec1 .caja .col-md-6 .box {
    margin-top: 5%;
  }
}
@media (min-width: 1000px) and (max-width: 1200px) {
  .home .sec1 .caja .box {
    height: 180px;
  }
  .home .sec1 .caja .box p {
    font-size: 18px;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  .home .sec1 {
    background-image: url("../img/home/res/conversia-ver-2-header-res.jpg");
    background-size: contain;
    background-color: #000;
    padding: 20px 2% 70px;
  }
  .home .sec1 h1 {
    margin-top: 30px;
    max-width: 300px;
  }
  .home .sec1 h2 {
    margin-bottom: 20px !important;
  }
  .home .sec1 .caja .box {
    margin-top: 8%;
    padding: 12px 20px;
    height: 150px;
  }
  .home .sec1 .caja .box p {
    font-size: 18px;
    margin: 0;
  }
  .home .sec1 .caja .box .icono {
    width: 60px;
  }
  .home .sec1 .glide2 .glide__bullets {
    bottom: -10%;
  }
  .home .sec1 .glide2 .glide__bullets .glide__bullet {
    background-color: var(--grey);
  }
  .home .sec1 .glide2 .glide__bullets .glide__bullet--active {
    background-color: var(--sky);
  }
}
.home .sec2 {
  background-color: var(--sky);
}
.home .sec2 .icono {
  width: 120px;
  margin-bottom: 5%;
}
.home .sec3 .box {
  border-radius: 26px;
  -webkit-box-shadow: 0px 0px 10px rgba(22, 22, 22, 0.2);
          box-shadow: 0px 0px 10px rgba(22, 22, 22, 0.2);
}
.home .sec3 .box .nav {
  width: 100%;
  background-color: var(--grey);
  border-top-left-radius: 26px;
  border-top-right-radius: 26px;
  position: relative;
  z-index: 9;
}
.home .sec3 .box .nav .bl {
  border-top-left-radius: 26px !important;
}
.home .sec3 .box .nav .br {
  border-top-right-radius: 26px !important;
}
.home .sec3 .box .nav button {
  width: 100%;
  border-radius: 0;
  border: none;
  padding: 16px 10px;
}
.home .sec3 .box .nav button h3 {
  color: var(--black);
}
.home .sec3 .box .nav button p {
  color: var(--black);
}
.home .sec3 .box .nav .active {
  background-color: var(--grey);
  border-bottom: 2px solid var(--sky);
  -webkit-box-shadow: 0px 20px 40px rgba(99, 175, 253, 0.3);
          box-shadow: 0px 20px 40px rgba(99, 175, 253, 0.3);
}
.home .sec3 .box .tab-pane {
  border: none;
}
.home .sec3 .box .tab-pane .contenido {
  padding: 75px 45px 60px;
}
.home .sec3 .box .tab-pane .contenido .icono {
  width: 180px;
}
@media (min-width: 600px) and (max-width: 800px) {
  .home .sec3 {
    padding: 80px 5% !important;
  }
  .home .sec3 h3 {
    font-size: 22px;
  }
  .home .sec3 p {
    font-size: 18px;
  }
  .home .sec3 .box .tab-pane .contenido {
    padding: 75px 15px 40px;
  }
  .home .sec3 .box .tab-pane .contenido .icono {
    width: 150px;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  .home .sec3 {
    padding: 80px 5% !important;
  }
  .home .sec3 h3 {
    font-size: 22px;
  }
  .home .sec3 p {
    font-size: 18px;
  }
  .home .sec3 .box .tab-pane .contenido {
    padding: 75px 15px 40px;
  }
  .home .sec3 .box .tab-pane .contenido .icono {
    width: 100px;
  }
}
.home .sec4 {
  background-image: url("../img/home/conversia-ver-2-bg-personaliza-chat.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec4 .box {
  position: relative;
  padding-left: 20px;
  z-index: 1;
}
.home .sec4 .box .d-flex {
  margin-top: 2%;
}
.home .sec4 .box .linea {
  height: 260px;
  width: 5px;
  border-radius: 35px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #D8D8D8;
  position: absolute;
  z-index: 99;
}
.home .sec4 .box .icono {
  width: 75px;
  margin-right: 20px;
}
@media (min-width: 2500px) {
  .home .sec4 {
    padding: 150px 9% 300px !important;
  }
}
@media (min-width: 600px) and (max-width: 800px) {
  .home .sec4 .desktop-item {
    display: none !important;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  .home .sec4 {
    background-image: url("../img/home/res/conversia-ver-2-bg-personaliza-chat-res.jpg");
    min-height: 1200px;
  }
  .home .sec4 .mb-4 {
    text-align: center;
  }
  .home .sec4 .box .icono {
    width: 55px;
  }
  .home .sec4 .box .linea {
    height: 170px;
  }
}
.home .sec5 {
  background-color: var(--sky);
}
@media (min-width: 600px) and (max-width: 800px) {
  .home .sec5 {
    text-align: center;
  }
  .home .sec5 .col-md-6 {
    width: 100% !important;
  }
  .home .sec5 img {
    margin-top: 8%;
    width: 50% !important;
  }
  .home .sec5 .desktop-item {
    display: none;
  }
  .home .sec5 .mobile-item {
    display: block;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  .home .sec5 {
    text-align: center;
  }
  .home .sec5 img {
    margin-top: 8%;
  }
}
.home .sec6 .slibox {
  position: relative;
  padding: 20px;
  overflow: hidden;
  width: 100%;
  /* Overlay superior e inferior */
  /* Overlay blanco en la parte superior */
  /* Overlay blanco en la parte inferior */
}
.home .sec6 .slibox .linea {
  height: 200px;
  width: 5px;
  border-radius: 35px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #D8D8D8;
  position: absolute;
  z-index: 99;
}
.home .sec6 .slibox::before, .home .sec6 .slibox::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 120%;
  height: 50px;
  z-index: 2;
  pointer-events: none;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 50%;
}
.home .sec6 .slibox::before {
  top: -20px;
  background: radial-gradient(circle at center top, rgb(255, 255, 255), rgba(255, 255, 255, 0));
}
.home .sec6 .slibox::after {
  bottom: -20px;
  background: radial-gradient(circle at center bottom, rgb(255, 255, 255), rgba(255, 255, 255, 0));
}
.home .sec6 .slibox .splide .splide__track .splide__slide .fondo1 {
  background-image: url("../img/home/icono-zafirosoft.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .splide .splide__track .splide__slide .fondo2 {
  background-image: url("../img/home/icono-maxirent.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .splide .splide__track .splide__slide .fondo3 {
  background-image: url("../img/home/icono-banregio.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .splide .splide__track .is-active .fondo1 {
  background-image: url("../img/home/icono-zafirosoft-current.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .splide .splide__track .is-active .fondo2 {
  background-image: url("../img/home/icono-maxirent-current.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .splide .splide__track .is-active .fondo3 {
  background-image: url("../img/home/icono-banregio-current.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.home .sec6 .slibox .fondo {
  height: 75px;
  border-radius: 22px;
}
@media (min-width: 600px) and (max-width: 1200px) {
  .home .sec6 {
    text-align: center;
  }
  .home .sec6 p {
    margin-bottom: 8% !important;
  }
  .home .sec6 .col-md-8 {
    width: 100% !important;
  }
  .home .sec6 .col-md-4 {
    width: 100% !important;
  }
  .home .sec6 .col-md-4 .slibox {
    padding: 20px 25%;
  }
}
@media (max-width: 380px) {
  .home .sec6 .slibox {
    padding: 20px 0;
  }
}
@media (max-width: 579px) and (min-width: 381px) {
  .home .sec6 {
    text-align: center;
  }
  .home .sec6 p {
    margin-bottom: 8% !important;
  }
}
.home .sec7 .izq {
  padding: 80px 20px 80px 9%;
  background-color: var(--grey);
}
.home .sec7 .fondo {
  background-image: url("../img/home/conversia-faqs.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  background-color: var(--grey);
  padding: 80px 9%;
}
@media (min-width: 1920px) {
  .home .sec7 .izq {
    padding: 300px 20px 300px 9%;
  }
  .home .sec7 .fondo {
    padding: 300px 9%;
  }
}
.home .sec7 .accordion .accordion-item {
  border-radius: 20px !important;
  border: none;
}
.home .sec7 .accordion .accordion-item .accordion-button,
.home .sec7 .accordion .accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 20px !important;
}
.home .sec7 .accordion .accordion-button:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
}
.home .sec7 .accordion .accordion-button h3 {
  padding-right: 10%;
}
.home .sec7 .accordion .accordion-button:not(.collapsed) {
  background-color: var(--blue);
  border-radius: 20px 20px 0px 0px !important;
}
.home .sec7 .accordion .accordion-button:not(.collapsed) h3 {
  color: var(--white) !important;
}
.home .sec7 .accordion .accordion-button:not(.collapsed) .separador {
  width: 100%;
  height: 1px;
  background-color: var(--sky);
  margin-top: 15px;
}
.home .sec7 .accordion .accordion-body {
  background-color: var(--blue);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 2px 20px;
}
.home .sec7 .accordion .accordion-body p {
  color: var(--white);
}
.home .sec7 .accordion .accordion-button::after {
  right: 30px !important;
  background-image: url("../img/home/icono-flecha-azul-fuerte.png");
  height: 40px;
  width: 15px;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: none;
          transform: none;
  position: relative;
}
.home .sec7 .accordion .accordion-button:not(.collapsed)::after {
  background-image: url("../img/home/icono-flecha-azul.png");
  height: 40px;
  width: 15px;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: none;
          transform: none;
  position: relative;
}
@media (max-width: 500px) and (min-width: 0px) {
  .home .sec7 h2 {
    text-align: center;
  }
  .home .sec7 .izq {
    padding: 80px 5% 20px !important;
  }
  .home .sec7 h3 {
    font-size: 23px !important;
    padding-right: 20px;
  }
  .home .sec7 .fondo {
    background-image: url("../img/home/res/conversia-faqs-res.png");
    padding: 300px 9%;
  }
}